Delete RSVP from timeslot
1 min
Delete RSVP from timeslot
Delete an RSVP from a timeslot
DELETE
https://api.brella.io/api/integration/organizations/{organizationId}/events/{eventId}/attendance_registrations
curl --location -g --request DELETE 'https://api.brella.io/api/integration/organizations/{organizationId}/events/{eventId}/attendance_registrations?timeslot_id={timeslotId}4&attendee_id={attendeeId}' \
--header 'Brella-API-Access-Token: String' \
--header 'Accept: application/vnd.brella.v4+json' \
--header 'Content-Type: application/json'\
REQUEST BODY
Not required.
Notes:
- The timeslot_id and attendee_id should be passed as path parameters in the URL (instead of in the body) — the POST request allows two options (passing it in the body of the request, or as a path parameter. The DELETE request only supports passing these values as query parameters.